> ## Documentation Index
> Fetch the complete documentation index at: https://docs.equalsmoney.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new stablecoin remitter

> Creates a new stablecoin remitter for a given Budget.



## OpenAPI

````yaml /autogenerated/openapi/stablecoins.openapi.json post /stablecoins/remitters
openapi: 3.1.0
info:
  title: Stablecoins API
  version: 2.0.0
  description: Version 2
  license:
    name: UNLICENSED
    url: https://docs.equalsmoney.com
servers:
  - url: https://api.equalsmoney.com/v2
    description: Production
  - url: https://api-sandbox.equalsmoney.com/v2
    description: Sandbox
security: []
paths:
  /stablecoins/remitters:
    post:
      tags:
        - Remitters
      summary: Create a new stablecoin remitter
      description: Creates a new stablecoin remitter for a given Budget.
      operationId: createRemitter
      parameters:
        - name: accountId
          in: query
          schema:
            description: The ID of the account to work with.
            type:
              - string
            example: F50091
          required: true
      requestBody:
        description: Body
        content:
          application/json:
            schema:
              type:
                - object
              properties:
                budgetId:
                  description: The ID of the budget to work with.
                  type:
                    - string
                  format: uuid
                  maxLength: 36
                  example: 775596ae-2624-40af-a9dc-9756110a4a03
                displayName:
                  type:
                    - string
                    - 'null'
                  minLength: 1
                  maxLength: 255
                  example: John Smith
                sourceCurrencyCode:
                  type:
                    - string
                  minLength: 3
                  maxLength: 4
                  description: The currency the remitter will send.
                  example: USDC
                destinationCurrencyCode:
                  type:
                    - string
                  minLength: 3
                  maxLength: 4
                  description: The currency that should be received into the budget.
                  example: USD
                details:
                  oneOf:
                    - type:
                        - object
                      properties:
                        type:
                          type:
                            - string
                          enum:
                            - INDIVIDUAL
                        firstName:
                          type:
                            - string
                          minLength: 1
                          maxLength: 255
                          example: John
                        lastName:
                          type:
                            - string
                          minLength: 1
                          maxLength: 255
                          example: Smith
                        dateOfBirth:
                          type:
                            - string
                          example: '1946-01-19'
                        emailAddress:
                          type:
                            - string
                          maxLength: 256
                          format: email
                          example: test@equalsmoney.com
                        nationality:
                          type:
                            - string
                          enum:
                            - AD
                            - AE
                            - AF
                            - AG
                            - AI
                            - AL
                            - AM
                            - AO
                            - AQ
                            - AR
                            - AS
                            - AT
                            - AU
                            - AW
                            - AX
                            - AZ
                            - BA
                            - BB
                            - BD
                            - BE
                            - BF
                            - BG
                            - BH
                            - BI
                            - BJ
                            - BL
                            - BM
                            - BN
                            - BO
                            - BQ
                            - BR
                            - BS
                            - BT
                            - BV
                            - BW
                            - BY
                            - BZ
                            - CA
                            - CC
                            - CD
                            - CF
                            - CG
                            - CH
                            - CI
                            - CK
                            - CL
                            - CM
                            - CN
                            - CO
                            - CR
                            - CU
                            - CV
                            - CW
                            - CX
                            - CY
                            - CZ
                            - DE
                            - DJ
                            - DK
                            - DM
                            - DO
                            - DZ
                            - EC
                            - EE
                            - EG
                            - EH
                            - ER
                            - ES
                            - ET
                            - FI
                            - FJ
                            - FK
                            - FM
                            - FO
                            - FR
                            - GA
                            - GB
                            - GD
                            - GE
                            - GF
                            - GG
                            - GH
                            - GI
                            - GL
                            - GM
                            - GN
                            - GP
                            - GQ
                            - GR
                            - GS
                            - GT
                            - GU
                            - GW
                            - GY
                            - HK
                            - HM
                            - HN
                            - HR
                            - HT
                            - HU
                            - ID
                            - IE
                            - IL
                            - IM
                            - IN
                            - IO
                            - IQ
                            - IR
                            - IS
                            - IT
                            - JE
                            - JM
                            - JO
                            - JP
                            - KE
                            - KG
                            - KH
                            - KI
                            - KM
                            - KN
                            - KP
                            - KR
                            - KW
                            - KY
                            - KZ
                            - LA
                            - LB
                            - LC
                            - LI
                            - LK
                            - LR
                            - LS
                            - LT
                            - LU
                            - LV
                            - LY
                            - MA
                            - MC
                            - MD
                            - ME
                            - MF
                            - MG
                            - MH
                            - MK
                            - ML
                            - MM
                            - MN
                            - MO
                            - MP
                            - MQ
                            - MR
                            - MS
                            - MT
                            - MU
                            - MV
                            - MW
                            - MX
                            - MY
                            - MZ
                            - NA
                            - NC
                            - NE
                            - NF
                            - NG
                            - NI
                            - NL
                            - 'NO'
                            - NP
                            - NR
                            - NU
                            - NZ
                            - OM
                            - PA
                            - PE
                            - PF
                            - PG
                            - PH
                            - PK
                            - PL
                            - PM
                            - PN
                            - PR
                            - PS
                            - PT
                            - PW
                            - PY
                            - QA
                            - RE
                            - RO
                            - RS
                            - RU
                            - RW
                            - SA
                            - SB
                            - SC
                            - SD
                            - SE
                            - SG
                            - SH
                            - SI
                            - SJ
                            - SK
                            - SL
                            - SM
                            - SN
                            - SO
                            - SR
                            - SS
                            - ST
                            - SV
                            - SX
                            - SY
                            - SZ
                            - TC
                            - TD
                            - TF
                            - TG
                            - TH
                            - TJ
                            - TK
                            - TL
                            - TM
                            - TN
                            - TO
                            - TR
                            - TT
                            - TV
                            - TW
                            - TZ
                            - UA
                            - UG
                            - UM
                            - US
                            - UY
                            - UZ
                            - VA
                            - VC
                            - VE
                            - VG
                            - VI
                            - VN
                            - VU
                            - WF
                            - WS
                            - XK
                            - YE
                            - YT
                            - ZA
                            - ZM
                            - ZW
                          description: The country code of the sender's nationality.
                        residentialAddress:
                          type:
                            - object
                          properties:
                            streetName:
                              type:
                                - string
                              maxLength: 70
                              example: Upper Thames Street
                            buildingNumber:
                              type:
                                - string
                              maxLength: 16
                              minLength: 1
                              example: '68'
                            buildingName:
                              type:
                                - string
                              maxLength: 35
                              minLength: 1
                              example: Vintners Place
                            postcode:
                              type:
                                - string
                              maxLength: 16
                              minLength: 1
                              example: EC4V 3BJ
                            city:
                              type:
                                - string
                              maxLength: 35
                              example: London
                            region:
                              type:
                                - string
                              maxLength: 35
                              example: Greater London
                            countryCode:
                              type:
                                - string
                              enum:
                                - AD
                                - AE
                                - AF
                                - AG
                                - AI
                                - AL
                                - AM
                                - AO
                                - AQ
                                - AR
                                - AS
                                - AT
                                - AU
                                - AW
                                - AX
                                - AZ
                                - BA
                                - BB
                                - BD
                                - BE
                                - BF
                                - BG
                                - BH
                                - BI
                                - BJ
                                - BL
                                - BM
                                - BN
                                - BO
                                - BQ
                                - BR
                                - BS
                                - BT
                                - BV
                                - BW
                                - BY
                                - BZ
                                - CA
                                - CC
                                - CD
                                - CF
                                - CG
                                - CH
                                - CI
                                - CK
                                - CL
                                - CM
                                - CN
                                - CO
                                - CR
                                - CU
                                - CV
                                - CW
                                - CX
                                - CY
                                - CZ
                                - DE
                                - DJ
                                - DK
                                - DM
                                - DO
                                - DZ
                                - EC
                                - EE
                                - EG
                                - EH
                                - ER
                                - ES
                                - ET
                                - FI
                                - FJ
                                - FK
                                - FM
                                - FO
                                - FR
                                - GA
                                - GB
                                - GD
                                - GE
                                - GF
                                - GG
                                - GH
                                - GI
                                - GL
                                - GM
                                - GN
                                - GP
                                - GQ
                                - GR
                                - GS
                                - GT
                                - GU
                                - GW
                                - GY
                                - HK
                                - HM
                                - HN
                                - HR
                                - HT
                                - HU
                                - ID
                                - IE
                                - IL
                                - IM
                                - IN
                                - IO
                                - IQ
                                - IR
                                - IS
                                - IT
                                - JE
                                - JM
                                - JO
                                - JP
                                - KE
                                - KG
                                - KH
                                - KI
                                - KM
                                - KN
                                - KP
                                - KR
                                - KW
                                - KY
                                - KZ
                                - LA
                                - LB
                                - LC
                                - LI
                                - LK
                                - LR
                                - LS
                                - LT
                                - LU
                                - LV
                                - LY
                                - MA
                                - MC
                                - MD
                                - ME
                                - MF
                                - MG
                                - MH
                                - MK
                                - ML
                                - MM
                                - MN
                                - MO
                                - MP
                                - MQ
                                - MR
                                - MS
                                - MT
                                - MU
                                - MV
                                - MW
                                - MX
                                - MY
                                - MZ
                                - NA
                                - NC
                                - NE
                                - NF
                                - NG
                                - NI
                                - NL
                                - 'NO'
                                - NP
                                - NR
                                - NU
                                - NZ
                                - OM
                                - PA
                                - PE
                                - PF
                                - PG
                                - PH
                                - PK
                                - PL
                                - PM
                                - PN
                                - PR
                                - PS
                                - PT
                                - PW
                                - PY
                                - QA
                                - RE
                                - RO
                                - RS
                                - RU
                                - RW
                                - SA
                                - SB
                                - SC
                                - SD
                                - SE
                                - SG
                                - SH
                                - SI
                                - SJ
                                - SK
                                - SL
                                - SM
                                - SN
                                - SO
                                - SR
                                - SS
                                - ST
                                - SV
                                - SX
                                - SY
                                - SZ
                                - TC
                                - TD
                                - TF
                                - TG
                                - TH
                                - TJ
                                - TK
                                - TL
                                - TM
                                - TN
                                - TO
                                - TR
                                - TT
                                - TV
                                - TW
                                - TZ
                                - UA
                                - UG
                                - UM
                                - US
                                - UY
                                - UZ
                                - VA
                                - VC
                                - VE
                                - VG
                                - VI
                                - VN
                                - VU
                                - WF
                                - WS
                                - XK
                                - YE
                                - YT
                                - ZA
                                - ZM
                                - ZW
                              example: GB
                          required:
                            - postcode
                            - city
                            - countryCode
                      required:
                        - type
                        - firstName
                        - lastName
                        - dateOfBirth
                        - emailAddress
                        - nationality
                        - residentialAddress
                      title: Individual
                    - type:
                        - object
                      properties:
                        type:
                          type:
                            - string
                          enum:
                            - BUSINESS
                        legalName:
                          type:
                            - string
                          minLength: 1
                          maxLength: 255
                          example: Equals Money Plc
                        registrationNumber:
                          type:
                            - string
                          minLength: 1
                          maxLength: 255
                          example: '05539698'
                        emailAddress:
                          type:
                            - string
                          maxLength: 256
                          format: email
                          example: test@equalsmoney.com
                        registeredAddress:
                          type:
                            - object
                          properties:
                            streetName:
                              type:
                                - string
                              maxLength: 70
                              example: Upper Thames Street
                            buildingNumber:
                              type:
                                - string
                              maxLength: 16
                              minLength: 1
                              example: '68'
                            buildingName:
                              type:
                                - string
                              maxLength: 35
                              minLength: 1
                              example: Vintners Place
                            postcode:
                              type:
                                - string
                              maxLength: 16
                              minLength: 1
                              example: EC4V 3BJ
                            city:
                              type:
                                - string
                              maxLength: 35
                              example: London
                            region:
                              type:
                                - string
                              maxLength: 35
                              example: Greater London
                            countryCode:
                              type:
                                - string
                              enum:
                                - AD
                                - AE
                                - AF
                                - AG
                                - AI
                                - AL
                                - AM
                                - AO
                                - AQ
                                - AR
                                - AS
                                - AT
                                - AU
                                - AW
                                - AX
                                - AZ
                                - BA
                                - BB
                                - BD
                                - BE
                                - BF
                                - BG
                                - BH
                                - BI
                                - BJ
                                - BL
                                - BM
                                - BN
                                - BO
                                - BQ
                                - BR
                                - BS
                                - BT
                                - BV
                                - BW
                                - BY
                                - BZ
                                - CA
                                - CC
                                - CD
                                - CF
                                - CG
                                - CH
                                - CI
                                - CK
                                - CL
                                - CM
                                - CN
                                - CO
                                - CR
                                - CU
                                - CV
                                - CW
                                - CX
                                - CY
                                - CZ
                                - DE
                                - DJ
                                - DK
                                - DM
                                - DO
                                - DZ
                                - EC
                                - EE
                                - EG
                                - EH
                                - ER
                                - ES
                                - ET
                                - FI
                                - FJ
                                - FK
                                - FM
                                - FO
                                - FR
                                - GA
                                - GB
                                - GD
                                - GE
                                - GF
                                - GG
                                - GH
                                - GI
                                - GL
                                - GM
                                - GN
                                - GP
                                - GQ
                                - GR
                                - GS
                                - GT
                                - GU
                                - GW
                                - GY
                                - HK
                                - HM
                                - HN
                                - HR
                                - HT
                                - HU
                                - ID
                                - IE
                                - IL
                                - IM
                                - IN
                                - IO
                                - IQ
                                - IR
                                - IS
                                - IT
                                - JE
                                - JM
                                - JO
                                - JP
                                - KE
                                - KG
                                - KH
                                - KI
                                - KM
                                - KN
                                - KP
                                - KR
                                - KW
                                - KY
                                - KZ
                                - LA
                                - LB
                                - LC
                                - LI
                                - LK
                                - LR
                                - LS
                                - LT
                                - LU
                                - LV
                                - LY
                                - MA
                                - MC
                                - MD
                                - ME
                                - MF
                                - MG
                                - MH
                                - MK
                                - ML
                                - MM
                                - MN
                                - MO
                                - MP
                                - MQ
                                - MR
                                - MS
                                - MT
                                - MU
                                - MV
                                - MW
                                - MX
                                - MY
                                - MZ
                                - NA
                                - NC
                                - NE
                                - NF
                                - NG
                                - NI
                                - NL
                                - 'NO'
                                - NP
                                - NR
                                - NU
                                - NZ
                                - OM
                                - PA
                                - PE
                                - PF
                                - PG
                                - PH
                                - PK
                                - PL
                                - PM
                                - PN
                                - PR
                                - PS
                                - PT
                                - PW
                                - PY
                                - QA
                                - RE
                                - RO
                                - RS
                                - RU
                                - RW
                                - SA
                                - SB
                                - SC
                                - SD
                                - SE
                                - SG
                                - SH
                                - SI
                                - SJ
                                - SK
                                - SL
                                - SM
                                - SN
                                - SO
                                - SR
                                - SS
                                - ST
                                - SV
                                - SX
                                - SY
                                - SZ
                                - TC
                                - TD
                                - TF
                                - TG
                                - TH
                                - TJ
                                - TK
                                - TL
                                - TM
                                - TN
                                - TO
                                - TR
                                - TT
                                - TV
                                - TW
                                - TZ
                                - UA
                                - UG
                                - UM
                                - US
                                - UY
                                - UZ
                                - VA
                                - VC
                                - VE
                                - VG
                                - VI
                                - VN
                                - VU
                                - WF
                                - WS
                                - XK
                                - YE
                                - YT
                                - ZA
                                - ZM
                                - ZW
                              example: GB
                          required:
                            - postcode
                            - city
                            - countryCode
                        registeredCountryCode:
                          type:
                            - string
                          enum:
                            - AD
                            - AE
                            - AF
                            - AG
                            - AI
                            - AL
                            - AM
                            - AO
                            - AQ
                            - AR
                            - AS
                            - AT
                            - AU
                            - AW
                            - AX
                            - AZ
                            - BA
                            - BB
                            - BD
                            - BE
                            - BF
                            - BG
                            - BH
                            - BI
                            - BJ
                            - BL
                            - BM
                            - BN
                            - BO
                            - BQ
                            - BR
                            - BS
                            - BT
                            - BV
                            - BW
                            - BY
                            - BZ
                            - CA
                            - CC
                            - CD
                            - CF
                            - CG
                            - CH
                            - CI
                            - CK
                            - CL
                            - CM
                            - CN
                            - CO
                            - CR
                            - CU
                            - CV
                            - CW
                            - CX
                            - CY
                            - CZ
                            - DE
                            - DJ
                            - DK
                            - DM
                            - DO
                            - DZ
                            - EC
                            - EE
                            - EG
                            - EH
                            - ER
                            - ES
                            - ET
                            - FI
                            - FJ
                            - FK
                            - FM
                            - FO
                            - FR
                            - GA
                            - GB
                            - GD
                            - GE
                            - GF
                            - GG
                            - GH
                            - GI
                            - GL
                            - GM
                            - GN
                            - GP
                            - GQ
                            - GR
                            - GS
                            - GT
                            - GU
                            - GW
                            - GY
                            - HK
                            - HM
                            - HN
                            - HR
                            - HT
                            - HU
                            - ID
                            - IE
                            - IL
                            - IM
                            - IN
                            - IO
                            - IQ
                            - IR
                            - IS
                            - IT
                            - JE
                            - JM
                            - JO
                            - JP
                            - KE
                            - KG
                            - KH
                            - KI
                            - KM
                            - KN
                            - KP
                            - KR
                            - KW
                            - KY
                            - KZ
                            - LA
                            - LB
                            - LC
                            - LI
                            - LK
                            - LR
                            - LS
                            - LT
                            - LU
                            - LV
                            - LY
                            - MA
                            - MC
                            - MD
                            - ME
                            - MF
                            - MG
                            - MH
                            - MK
                            - ML
                            - MM
                            - MN
                            - MO
                            - MP
                            - MQ
                            - MR
                            - MS
                            - MT
                            - MU
                            - MV
                            - MW
                            - MX
                            - MY
                            - MZ
                            - NA
                            - NC
                            - NE
                            - NF
                            - NG
                            - NI
                            - NL
                            - 'NO'
                            - NP
                            - NR
                            - NU
                            - NZ
                            - OM
                            - PA
                            - PE
                            - PF
                            - PG
                            - PH
                            - PK
                            - PL
                            - PM
                            - PN
                            - PR
                            - PS
                            - PT
                            - PW
                            - PY
                            - QA
                            - RE
                            - RO
                            - RS
                            - RU
                            - RW
                            - SA
                            - SB
                            - SC
                            - SD
                            - SE
                            - SG
                            - SH
                            - SI
                            - SJ
                            - SK
                            - SL
                            - SM
                            - SN
                            - SO
                            - SR
                            - SS
                            - ST
                            - SV
                            - SX
                            - SY
                            - SZ
                            - TC
                            - TD
                            - TF
                            - TG
                            - TH
                            - TJ
                            - TK
                            - TL
                            - TM
                            - TN
                            - TO
                            - TR
                            - TT
                            - TV
                            - TW
                            - TZ
                            - UA
                            - UG
                            - UM
                            - US
                            - UY
                            - UZ
                            - VA
                            - VC
                            - VE
                            - VG
                            - VI
                            - VN
                            - VU
                            - WF
                            - WS
                            - XK
                            - YE
                            - YT
                            - ZA
                            - ZM
                            - ZW
                          description: The country code of the sender's address.
                      required:
                        - type
                        - legalName
                        - registrationNumber
                        - emailAddress
                        - registeredAddress
                        - registeredCountryCode
                      title: Business
                requesterIpAddress:
                  type:
                    - string
                  description: The IP address of the remitter requester.
                  example: 127.0.0.1
              required:
                - budgetId
                - sourceCurrencyCode
                - destinationCurrencyCode
                - details
              example:
                budgetId: 775596ae-2624-40af-a9dc-9756110a4a03
                displayName: John Smith
                sourceCurrencyCode: USDC
                destinationCurrencyCode: USD
                details:
                  type: INDIVIDUAL
                  firstName: John
                  lastName: Smith
                  dateOfBirth: '1946-01-19'
                  emailAddress: test@equalsmoney.com
                  nationality: AD
                  residentialAddress:
                    streetName: Upper Thames Street
                    buildingNumber: '68'
                    buildingName: Vintners Place
                    postcode: EC4V 3BJ
                    city: London
                    region: Greater London
                    countryCode: GB
                requesterIpAddress: 127.0.0.1
      responses:
        '201':
          description: Created
          content:
            application/json:
              schema:
                type:
                  - object
                properties:
                  id:
                    type:
                      - string
                    format: uuid
                    description: The ID of the BVNK remitter to work with.
                    example: e9293471-5eb3-4dbc-916c-dbaf9e2deefd
                  accountId:
                    description: The ID of the account to work with.
                    type:
                      - string
                    example: F50091
                  budgetId:
                    description: The ID of the budget to work with.
                    type:
                      - string
                    format: uuid
                    maxLength: 36
                    example: 775596ae-2624-40af-a9dc-9756110a4a03
                  status:
                    type:
                      - string
                    enum:
                      - OPEN
                  displayName:
                    type:
                      - string
                      - 'null'
                    minLength: 1
                    maxLength: 255
                    example: John Smith
                  sourceCurrencyCode:
                    type:
                      - string
                    minLength: 3
                    maxLength: 4
                    description: The currency the remitter will send.
                    example: USDC
                  destinationCurrencyCode:
                    type:
                      - string
                    minLength: 3
                    maxLength: 4
                    description: The currency that should be received into the budget.
                    example: USD
                  details:
                    oneOf:
                      - type:
                          - object
                        properties:
                          type:
                            type:
                              - string
                            enum:
                              - INDIVIDUAL
                          firstName:
                            type:
                              - string
                            minLength: 1
                            maxLength: 255
                            example: John
                          lastName:
                            type:
                              - string
                            minLength: 1
                            maxLength: 255
                            example: Smith
                          dateOfBirth:
                            type:
                              - string
                            example: '1946-01-19'
                          emailAddress:
                            type:
                              - string
                            maxLength: 256
                            format: email
                            example: test@equalsmoney.com
                          nationality:
                            type:
                              - string
                            enum:
                              - AD
                              - AE
                              - AF
                              - AG
                              - AI
                              - AL
                              - AM
                              - AO
                              - AQ
                              - AR
                              - AS
                              - AT
                              - AU
                              - AW
                              - AX
                              - AZ
                              - BA
                              - BB
                              - BD
                              - BE
                              - BF
                              - BG
                              - BH
                              - BI
                              - BJ
                              - BL
                              - BM
                              - BN
                              - BO
                              - BQ
                              - BR
                              - BS
                              - BT
                              - BV
                              - BW
                              - BY
                              - BZ
                              - CA
                              - CC
                              - CD
                              - CF
                              - CG
                              - CH
                              - CI
                              - CK
                              - CL
                              - CM
                              - CN
                              - CO
                              - CR
                              - CU
                              - CV
                              - CW
                              - CX
                              - CY
                              - CZ
                              - DE
                              - DJ
                              - DK
                              - DM
                              - DO
                              - DZ
                              - EC
                              - EE
                              - EG
                              - EH
                              - ER
                              - ES
                              - ET
                              - FI
                              - FJ
                              - FK
                              - FM
                              - FO
                              - FR
                              - GA
                              - GB
                              - GD
                              - GE
                              - GF
                              - GG
                              - GH
                              - GI
                              - GL
                              - GM
                              - GN
                              - GP
                              - GQ
                              - GR
                              - GS
                              - GT
                              - GU
                              - GW
                              - GY
                              - HK
                              - HM
                              - HN
                              - HR
                              - HT
                              - HU
                              - ID
                              - IE
                              - IL
                              - IM
                              - IN
                              - IO
                              - IQ
                              - IR
                              - IS
                              - IT
                              - JE
                              - JM
                              - JO
                              - JP
                              - KE
                              - KG
                              - KH
                              - KI
                              - KM
                              - KN
                              - KP
                              - KR
                              - KW
                              - KY
                              - KZ
                              - LA
                              - LB
                              - LC
                              - LI
                              - LK
                              - LR
                              - LS
                              - LT
                              - LU
                              - LV
                              - LY
                              - MA
                              - MC
                              - MD
                              - ME
                              - MF
                              - MG
                              - MH
                              - MK
                              - ML
                              - MM
                              - MN
                              - MO
                              - MP
                              - MQ
                              - MR
                              - MS
                              - MT
                              - MU
                              - MV
                              - MW
                              - MX
                              - MY
                              - MZ
                              - NA
                              - NC
                              - NE
                              - NF
                              - NG
                              - NI
                              - NL
                              - 'NO'
                              - NP
                              - NR
                              - NU
                              - NZ
                              - OM
                              - PA
                              - PE
                              - PF
                              - PG
                              - PH
                              - PK
                              - PL
                              - PM
                              - PN
                              - PR
                              - PS
                              - PT
                              - PW
                              - PY
                              - QA
                              - RE
                              - RO
                              - RS
                              - RU
                              - RW
                              - SA
                              - SB
                              - SC
                              - SD
                              - SE
                              - SG
                              - SH
                              - SI
                              - SJ
                              - SK
                              - SL
                              - SM
                              - SN
                              - SO
                              - SR
                              - SS
                              - ST
                              - SV
                              - SX
                              - SY
                              - SZ
                              - TC
                              - TD
                              - TF
                              - TG
                              - TH
                              - TJ
                              - TK
                              - TL
                              - TM
                              - TN
                              - TO
                              - TR
                              - TT
                              - TV
                              - TW
                              - TZ
                              - UA
                              - UG
                              - UM
                              - US
                              - UY
                              - UZ
                              - VA
                              - VC
                              - VE
                              - VG
                              - VI
                              - VN
                              - VU
                              - WF
                              - WS
                              - XK
                              - YE
                              - YT
                              - ZA
                              - ZM
                              - ZW
                            description: The country code of the sender's nationality.
                          residentialAddress:
                            type:
                              - object
                            properties:
                              streetName:
                                type:
                                  - string
                                maxLength: 70
                                example: Upper Thames Street
                              buildingNumber:
                                type:
                                  - string
                                maxLength: 16
                                minLength: 1
                                example: '68'
                              buildingName:
                                type:
                                  - string
                                maxLength: 35
                                minLength: 1
                                example: Vintners Place
                              postcode:
                                type:
                                  - string
                                maxLength: 16
                                minLength: 1
                                example: EC4V 3BJ
                              city:
                                type:
                                  - string
                                maxLength: 35
                                example: London
                              region:
                                type:
                                  - string
                                maxLength: 35
                                example: Greater London
                              countryCode:
                                type:
                                  - string
                                enum:
                                  - AD
                                  - AE
                                  - AF
                                  - AG
                                  - AI
                                  - AL
                                  - AM
                                  - AO
                                  - AQ
                                  - AR
                                  - AS
                                  - AT
                                  - AU
                                  - AW
                                  - AX
                                  - AZ
                                  - BA
                                  - BB
                                  - BD
                                  - BE
                                  - BF
                                  - BG
                                  - BH
                                  - BI
                                  - BJ
                                  - BL
                                  - BM
                                  - BN
                                  - BO
                                  - BQ
                                  - BR
                                  - BS
                                  - BT
                                  - BV
                                  - BW
                                  - BY
                                  - BZ
                                  - CA
                                  - CC
                                  - CD
                                  - CF
                                  - CG
                                  - CH
                                  - CI
                                  - CK
                                  - CL
                                  - CM
                                  - CN
                                  - CO
                                  - CR
                                  - CU
                                  - CV
                                  - CW
                                  - CX
                                  - CY
                                  - CZ
                                  - DE
                                  - DJ
                                  - DK
                                  - DM
                                  - DO
                                  - DZ
                                  - EC
                                  - EE
                                  - EG
                                  - EH
                                  - ER
                                  - ES
                                  - ET
                                  - FI
                                  - FJ
                                  - FK
                                  - FM
                                  - FO
                                  - FR
                                  - GA
                                  - GB
                                  - GD
                                  - GE
                                  - GF
                                  - GG
                                  - GH
                                  - GI
                                  - GL
                                  - GM
                                  - GN
                                  - GP
                                  - GQ
                                  - GR
                                  - GS
                                  - GT
                                  - GU
                                  - GW
                                  - GY
                                  - HK
                                  - HM
                                  - HN
                                  - HR
                                  - HT
                                  - HU
                                  - ID
                                  - IE
                                  - IL
                                  - IM
                                  - IN
                                  - IO
                                  - IQ
                                  - IR
                                  - IS
                                  - IT
                                  - JE
                                  - JM
                                  - JO
                                  - JP
                                  - KE
                                  - KG
                                  - KH
                                  - KI
                                  - KM
                                  - KN
                                  - KP
                                  - KR
                                  - KW
                                  - KY
                                  - KZ
                                  - LA
                                  - LB
                                  - LC
                                  - LI
                                  - LK
                                  - LR
                                  - LS
                                  - LT
                                  - LU
                                  - LV
                                  - LY
                                  - MA
                                  - MC
                                  - MD
                                  - ME
                                  - MF
                                  - MG
                                  - MH
                                  - MK
                                  - ML
                                  - MM
                                  - MN
                                  - MO
                                  - MP
                                  - MQ
                                  - MR
                                  - MS
                                  - MT
                                  - MU
                                  - MV
                                  - MW
                                  - MX
                                  - MY
                                  - MZ
                                  - NA
                                  - NC
                                  - NE
                                  - NF
                                  - NG
                                  - NI
                                  - NL
                                  - 'NO'
                                  - NP
                                  - NR
                                  - NU
                                  - NZ
                                  - OM
                                  - PA
                                  - PE
                                  - PF
                                  - PG
                                  - PH
                                  - PK
                                  - PL
                                  - PM
                                  - PN
                                  - PR
                                  - PS
                                  - PT
                                  - PW
                                  - PY
                                  - QA
                                  - RE
                                  - RO
                                  - RS
                                  - RU
                                  - RW
                                  - SA
                                  - SB
                                  - SC
                                  - SD
                                  - SE
                                  - SG
                                  - SH
                                  - SI
                                  - SJ
                                  - SK
                                  - SL
                                  - SM
                                  - SN
                                  - SO
                                  - SR
                                  - SS
                                  - ST
                                  - SV
                                  - SX
                                  - SY
                                  - SZ
                                  - TC
                                  - TD
                                  - TF
                                  - TG
                                  - TH
                                  - TJ
                                  - TK
                                  - TL
                                  - TM
                                  - TN
                                  - TO
                                  - TR
                                  - TT
                                  - TV
                                  - TW
                                  - TZ
                                  - UA
                                  - UG
                                  - UM
                                  - US
                                  - UY
                                  - UZ
                                  - VA
                                  - VC
                                  - VE
                                  - VG
                                  - VI
                                  - VN
                                  - VU
                                  - WF
                                  - WS
                                  - XK
                                  - YE
                                  - YT
                                  - ZA
                                  - ZM
                                  - ZW
                                example: GB
                            required:
                              - postcode
                              - city
                              - countryCode
                        required:
                          - type
                          - firstName
                          - lastName
                          - dateOfBirth
                          - emailAddress
                          - nationality
                          - residentialAddress
                        title: Individual
                      - type:
                          - object
                        properties:
                          type:
                            type:
                              - string
                            enum:
                              - BUSINESS
                          legalName:
                            type:
                              - string
                            minLength: 1
                            maxLength: 255
                            example: Equals Money Plc
                          registrationNumber:
                            type:
                              - string
                            minLength: 1
                            maxLength: 255
                            example: '05539698'
                          emailAddress:
                            type:
                              - string
                            maxLength: 256
                            format: email
                            example: test@equalsmoney.com
                          registeredAddress:
                            type:
                              - object
                            properties:
                              streetName:
                                type:
                                  - string
                                maxLength: 70
                                example: Upper Thames Street
                              buildingNumber:
                                type:
                                  - string
                                maxLength: 16
                                minLength: 1
                                example: '68'
                              buildingName:
                                type:
                                  - string
                                maxLength: 35
                                minLength: 1
                                example: Vintners Place
                              postcode:
                                type:
                                  - string
                                maxLength: 16
                                minLength: 1
                                example: EC4V 3BJ
                              city:
                                type:
                                  - string
                                maxLength: 35
                                example: London
                              region:
                                type:
                                  - string
                                maxLength: 35
                                example: Greater London
                              countryCode:
                                type:
                                  - string
                                enum:
                                  - AD
                                  - AE
                                  - AF
                                  - AG
                                  - AI
                                  - AL
                                  - AM
                                  - AO
                                  - AQ
                                  - AR
                                  - AS
                                  - AT
                                  - AU
                                  - AW
                                  - AX
                                  - AZ
                                  - BA
                                  - BB
                                  - BD
                                  - BE
                                  - BF
                                  - BG
                                  - BH
                                  - BI
                                  - BJ
                                  - BL
                                  - BM
                                  - BN
                                  - BO
                                  - BQ
                                  - BR
                                  - BS
                                  - BT
                                  - BV
                                  - BW
                                  - BY
                                  - BZ
                                  - CA
                                  - CC
                                  - CD
                                  - CF
                                  - CG
                                  - CH
                                  - CI
                                  - CK
                                  - CL
                                  - CM
                                  - CN
                                  - CO
                                  - CR
                                  - CU
                                  - CV
                                  - CW
                                  - CX
                                  - CY
                                  - CZ
                                  - DE
                                  - DJ
                                  - DK
                                  - DM
                                  - DO
                                  - DZ
                                  - EC
                                  - EE
                                  - EG
                                  - EH
                                  - ER
                                  - ES
                                  - ET
                                  - FI
                                  - FJ
                                  - FK
                                  - FM
                                  - FO
                                  - FR
                                  - GA
                                  - GB
                                  - GD
                                  - GE
                                  - GF
                                  - GG
                                  - GH
                                  - GI
                                  - GL
                                  - GM
                                  - GN
                                  - GP
                                  - GQ
                                  - GR
                                  - GS
                                  - GT
                                  - GU
                                  - GW
                                  - GY
                                  - HK
                                  - HM
                                  - HN
                                  - HR
                                  - HT
                                  - HU
                                  - ID
                                  - IE
                                  - IL
                                  - IM
                                  - IN
                                  - IO
                                  - IQ
                                  - IR
                                  - IS
                                  - IT
                                  - JE
                                  - JM
                                  - JO
                                  - JP
                                  - KE
                                  - KG
                                  - KH
                                  - KI
                                  - KM
                                  - KN
                                  - KP
                                  - KR
                                  - KW
                                  - KY
                                  - KZ
                                  - LA
                                  - LB
                                  - LC
                                  - LI
                                  - LK
                                  - LR
                                  - LS
                                  - LT
                                  - LU
                                  - LV
                                  - LY
                                  - MA
                                  - MC
                                  - MD
                                  - ME
                                  - MF
                                  - MG
                                  - MH
                                  - MK
                                  - ML
                                  - MM
                                  - MN
                                  - MO
                                  - MP
                                  - MQ
                                  - MR
                                  - MS
                                  - MT
                                  - MU
                                  - MV
                                  - MW
                                  - MX
                                  - MY
                                  - MZ
                                  - NA
                                  - NC
                                  - NE
                                  - NF
                                  - NG
                                  - NI
                                  - NL
                                  - 'NO'
                                  - NP
                                  - NR
                                  - NU
                                  - NZ
                                  - OM
                                  - PA
                                  - PE
                                  - PF
                                  - PG
                                  - PH
                                  - PK
                                  - PL
                                  - PM
                                  - PN
                                  - PR
                                  - PS
                                  - PT
                                  - PW
                                  - PY
                                  - QA
                                  - RE
                                  - RO
                                  - RS
                                  - RU
                                  - RW
                                  - SA
                                  - SB
                                  - SC
                                  - SD
                                  - SE
                                  - SG
                                  - SH
                                  - SI
                                  - SJ
                                  - SK
                                  - SL
                                  - SM
                                  - SN
                                  - SO
                                  - SR
                                  - SS
                                  - ST
                                  - SV
                                  - SX
                                  - SY
                                  - SZ
                                  - TC
                                  - TD
                                  - TF
                                  - TG
                                  - TH
                                  - TJ
                                  - TK
                                  - TL
                                  - TM
                                  - TN
                                  - TO
                                  - TR
                                  - TT
                                  - TV
                                  - TW
                                  - TZ
                                  - UA
                                  - UG
                                  - UM
                                  - US
                                  - UY
                                  - UZ
                                  - VA
                                  - VC
                                  - VE
                                  - VG
                                  - VI
                                  - VN
                                  - VU
                                  - WF
                                  - WS
                                  - XK
                                  - YE
                                  - YT
                                  - ZA
                                  - ZM
                                  - ZW
                                example: GB
                            required:
                              - postcode
                              - city
                              - countryCode
                          registeredCountryCode:
                            type:
                              - string
                            enum:
                              - AD
                              - AE
                              - AF
                              - AG
                              - AI
                              - AL
                              - AM
                              - AO
                              - AQ
                              - AR
                              - AS
                              - AT
                              - AU
                              - AW
                              - AX
                              - AZ
                              - BA
                              - BB
                              - BD
                              - BE
                              - BF
                              - BG
                              - BH
                              - BI
                              - BJ
                              - BL
                              - BM
                              - BN
                              - BO
                              - BQ
                              - BR
                              - BS
                              - BT
                              - BV
                              - BW
                              - BY
                              - BZ
                              - CA
                              - CC
                              - CD
                              - CF
                              - CG
                              - CH
                              - CI
                              - CK
                              - CL
                              - CM
                              - CN
                              - CO
                              - CR
                              - CU
                              - CV
                              - CW
                              - CX
                              - CY
                              - CZ
                              - DE
                              - DJ
                              - DK
                              - DM
                              - DO
                              - DZ
                              - EC
                              - EE
                              - EG
                              - EH
                              - ER
                              - ES
                              - ET
                              - FI
                              - FJ
                              - FK
                              - FM
                              - FO
                              - FR
                              - GA
                              - GB
                              - GD
                              - GE
                              - GF
                              - GG
                              - GH
                              - GI
                              - GL
                              - GM
                              - GN
                              - GP
                              - GQ
                              - GR
                              - GS
                              - GT
                              - GU
                              - GW
                              - GY
                              - HK
                              - HM
                              - HN
                              - HR
                              - HT
                              - HU
                              - ID
                              - IE
                              - IL
                              - IM
                              - IN
                              - IO
                              - IQ
                              - IR
                              - IS
                              - IT
                              - JE
                              - JM
                              - JO
                              - JP
                              - KE
                              - KG
                              - KH
                              - KI
                              - KM
                              - KN
                              - KP
                              - KR
                              - KW
                              - KY
                              - KZ
                              - LA
                              - LB
                              - LC
                              - LI
                              - LK
                              - LR
                              - LS
                              - LT
                              - LU
                              - LV
                              - LY
                              - MA
                              - MC
                              - MD
                              - ME
                              - MF
                              - MG
                              - MH
                              - MK
                              - ML
                              - MM
                              - MN
                              - MO
                              - MP
                              - MQ
                              - MR
                              - MS
                              - MT
                              - MU
                              - MV
                              - MW
                              - MX
                              - MY
                              - MZ
                              - NA
                              - NC
                              - NE
                              - NF
                              - NG
                              - NI
                              - NL
                              - 'NO'
                              - NP
                              - NR
                              - NU
                              - NZ
                              - OM
                              - PA
                              - PE
                              - PF
                              - PG
                              - PH
                              - PK
                              - PL
                              - PM
                              - PN
                              - PR
                              - PS
                              - PT
                              - PW
                              - PY
                              - QA
                              - RE
                              - RO
                              - RS
                              - RU
                              - RW
                              - SA
                              - SB
                              - SC
                              - SD
                              - SE
                              - SG
                              - SH
                              - SI
                              - SJ
                              - SK
                              - SL
                              - SM
                              - SN
                              - SO
                              - SR
                              - SS
                              - ST
                              - SV
                              - SX
                              - SY
                              - SZ
                              - TC
                              - TD
                              - TF
                              - TG
                              - TH
                              - TJ
                              - TK
                              - TL
                              - TM
                              - TN
                              - TO
                              - TR
                              - TT
                              - TV
                              - TW
                              - TZ
                              - UA
                              - UG
                              - UM
                              - US
                              - UY
                              - UZ
                              - VA
                              - VC
                              - VE
                              - VG
                              - VI
                              - VN
                              - VU
                              - WF
                              - WS
                              - XK
                              - YE
                              - YT
                              - ZA
                              - ZM
                              - ZW
                            description: The country code of the sender's address.
                        required:
                          - type
                          - legalName
                          - registrationNumber
                          - emailAddress
                          - registeredAddress
                          - registeredCountryCode
                        title: Business
                  link:
                    type:
                      - object
                    properties:
                      url:
                        type:
                          - string
                        format: uri
                        description: The URL of BVNK's pay-in page.
                        example: >-
                          https://pay.sandbox.bvnk.com/channel?uuid=9d1f67f2-a647-404b-9b02-247c77be81d0
                      chains:
                        type:
                          - array
                        items:
                          type:
                            - object
                          properties:
                            protocol:
                              type:
                                - string
                              minLength: 1
                              maxLength: 255
                              example: ETH
                            address:
                              type:
                                - string
                              minLength: 1
                              maxLength: 255
                              example: '0x0000000000000000000000000000000000000000'
                          required:
                            - protocol
                            - address
                    required:
                      - url
                      - chains
                  createdBy:
                    type:
                      - string
                    minLength: 1
                    maxLength: 255
                    example: John Smith
                  createdAt:
                    type:
                      - string
                    format: date-time
                    description: >-
                      The date the Resource was initially created. ISO 8601
                      format without milliseconds.
                  updatedAt:
                    type:
                      - string
                    format: date-time
                    description: >-
                      The date the Resource was last modified. ISO 8601 format
                      without milliseconds.
                required:
                  - id
                  - accountId
                  - budgetId
                  - status
                  - sourceCurrencyCode
                  - destinationCurrencyCode
                  - details
                  - createdBy
                  - createdAt
                  - updatedAt
                example:
                  id: e9293471-5eb3-4dbc-916c-dbaf9e2deefd
                  accountId: F50091
                  budgetId: 775596ae-2624-40af-a9dc-9756110a4a03
                  status: OPEN
                  displayName: John Smith
                  sourceCurrencyCode: USDC
                  destinationCurrencyCode: USD
                  details:
                    type: INDIVIDUAL
                    firstName: John
                    lastName: Smith
                    dateOfBirth: '1946-01-19'
                    emailAddress: test@equalsmoney.com
                    nationality: AD
                    residentialAddress:
                      streetName: Upper Thames Street
                      buildingNumber: '68'
                      buildingName: Vintners Place
                      postcode: EC4V 3BJ
                      city: London
                      region: Greater London
                      countryCode: GB
                  link:
                    url: >-
                      https://pay.sandbox.bvnk.com/channel?uuid=9d1f67f2-a647-404b-9b02-247c77be81d0
                    chains:
                      - protocol: ETH
                        address: '0x0000000000000000000000000000000000000000'
                  createdBy: John Smith
                  createdAt: '2019-08-24T14:15:22Z'
                  updatedAt: '2019-08-24T14:15:22Z'
      security:
        - CommonAuth:
            - remitters:create:any
      x-codeSamples:
        - lang: Shell
          label: cURL
          source: |-
            curl --request POST \
              --url 'https://api.equalsmoney.com/v2/stablecoins/remitters?accountId={{accountId}}' \
              --header 'Authorization: <api-key>' \
              --header 'Content-Type: application/json' \
              --data '
            {
              "budgetId": "775596ae-2624-40af-a9dc-9756110a4a03",
              "displayName": "John Smith",
              "sourceCurrencyCode": "USDC",
              "destinationCurrencyCode": "USD",
              "details": {
                "type": "INDIVIDUAL",
                "firstName": "John",
                "lastName": "Smith",
                "dateOfBirth": "1946-01-19",
                "emailAddress": "test@equalsmoney.com",
                "nationality": "AD",
                "residentialAddress": {
                  "streetName": "Upper Thames Street",
                  "buildingNumber": "68",
                  "buildingName": "Vintners Place",
                  "postcode": "EC4V 3BJ",
                  "city": "London",
                  "region": "Greater London",
                  "countryCode": "GB"
                }
              },
              "requesterIpAddress": "127.0.0.1"
            }
            '
components:
  securitySchemes:
    CommonAuth:
      type: apiKey
      in: header
      name: Authorization

````